﻿.text-class-1{font-family:trebuchet ms;
font-size:13px;
}
.text-class-2{font-size:13px;
}
.text-class-3{font-family:trebuchet ms;
}
.text-class-4{font-family:palatino linotype, palatino, serif;
font-weight:bold;
font-size:18px;
}
.text-class-5{font-size:10px;
}
.text-class-6{color:#892e1b;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{color:#892e1b;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-9{font-size:24px;
}
.text-class-10{font-size:16px;
}
.text-class-11{font-style:italic;
}
.text-class-12{color:#892e1b;
}
.text-class-13{color:#892e1b;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-14{color:#892e1b;
font-family:trebuchet ms;
font-size:16px;
}
